      /************************* root CSS Start *************************/
      :root {
        --zwc-primary-color: #11ce1a;
        --zwc-secondary-color: #092c4b;
        --zwc-gray-color: #d7d5d5;
        --zwc-black-color: #000;
        --zwc-white-color: #fff;
        --zwc-border-color: #a9adb2;
        --zwc-h1-text: 56px;
        --zwc-h2-text: 48px;
        --zwc-h3-text: 30px;
        --zwc-h3-opction-text: 24px;
        --zwc-text-xxl: 40px;
        --zwc-sprite-img: url(/sites/zweb/images/assist/media-entertainment/zwc-sprite.png);
      }
      /************************* root CSS End *************************/
      /************************* Resuse CSS Start *************************/
      .zwc-default-flex {
        display: flex;
        align-items: var(--zwc-aligen, center);
        justify-content: var(--zwc-jcontent, space-between);
      }
      .zwc-wrapper h1 {
        font-size: var(--zwc-h1-text);
        font-family: var(--primaryfont-bold);
        line-height: 1.1;
      }
      .zwc-wrapper h2 {
        font-size: var(--zwc-h2-text);
        font-family: var(--primaryfont-semibold);
        line-height: 1.1;
      }
      .zwc-wrapper h3 {
        font-size: var(--zwc-h3-text);
        font-family: var(--primaryfont-semibold);
      }
      .zwc-wrapper p {
        margin: 0px;
      }
      .act-btn.cta-btn {
        font-size: 16px;
        padding: 12px 36px;
        margin-top: 30px;
        border-radius: 4px;
      }
      .zwc-batch-text {
        border-radius: 10px;
        background: var(--zwc-batch-bg);
        color: var(--zwc-batch-color);
        padding: 13px 22px;
        font-size: 14px;
        display: inline-flex;
        font-family: var(--primaryfont-bold);
        text-transform: uppercase;
      }
      .zwc-faq a {
        color: var(--zwc-link-clr);
      }
      /************************* Resuse CSS End *************************/
      html {
        scroll-behavior: smooth;
      }
      .zw-product-header {
        background-color: var(--zwc-secondary-color);
      }
      .zwc-brand-title {
        font-size: var(--zwc-h3-text);
        font-family: var(--primaryfont-semibold);
        color: var(--zwc-primary-color);
        letter-spacing: -0.96px;
        margin-bottom: 16px;
        display: inline-flex;
      }
      .zwc-hero-banner-sec {
        background-color: var(--zwc-secondary-color);
        padding: 60px 0px 115px;
      }
      .zwc-hero-banner-sec .zwc-lhs {
        width: 60%;
      }
      .zwc-hero-banner-sec .zwc-rhs {
        width: 40%;
      }
      .zwc-hero-banner-sec h1,
      .zwc-hero-banner-sec p {
        color: var(--zwc-white-color);
        width: min(680px, 100%);
      }
      .zwc-hero-banner-sec .zwc-image-content {
        margin: 0px auto;
        display: block;
        max-width: 517px;
        position: relative;
      }
      .zwc-hero-banner-sec .content-wrap {
        gap: 90px;
      }
      .zwc-hero-banner-sec span.zwc-bg-img,
      .zwc-optimizing-media .zwc-cards-list::before,
      .zwc-features-explore .zwc-cards-list::before,
      .zwc-support-solution .zwc-img-container span.zwc-bg-img,
      .zwc-support-solution .zwc-sprite-icon::before {
        position: absolute;
        background: var(--zwc-sprite-img) var(--zwc-background-pos, 43% 87%);
        background-size: 1000% auto;
        width: var(--zwc-w);
        height: var(--zwc-h);
      }
      .zwc-hero-banner-sec span.zwc-bg-img.zwc-mic {
        --zwc-background-pos: 14.5% 101%;
        --zwc-w: 13.7%;
        --zwc-h: 20%;
        bottom: -6%;
        right: 34%;
        --zwc-delay: 0.2s;
      }
      .zwc-hero-banner-sec span.zwc-bg-img.zwc-cameras {
        --zwc-w: 17%;
        --zwc-h: 16.8%;
        top: -6%;
        right: 34%;
        --zwc-delay: 0.8s;
      }
      .zwc-hero-banner-sec span.zwc-bg-img.zwc-music {
        --zwc-background-pos: 57.2% 87%;
        --zwc-w: 14%;
        --zwc-h: 14%;
        top: 30%;
        right: -5%;
        --zwc-delay: 1s;
      }
      .zwc-hero-banner-sec span.zwc-bg-img.zwc-play {
        --zwc-background-pos: 28.9% 87%;
        --zwc-w: 14%;
        --zwc-h: 14%;
        bottom: 18%;
        left: 5.6%;
        --zwc-delay: 0.4s;
      }
      .zwc-hero-banner-sec span.zwc-bg-img.zwc-television {
        --zwc-background-pos: 0.2% 87%;
        --zwc-w: 21%;
        --zwc-h: 20%;
        left: -1%;
        top: 13%;
        --zwc-delay: 0.6s;
      }
      .zwc-optimizing-media {
        padding: 115px 0px;
      }
      .zwc-optimizing-media .zwc-text-center,
      .zwc-features-explore .zwc-text-center,
      .zwc-support-solution .zwc-text-center {
        max-width: 650px;
        text-align: center;
        margin: 0px auto 80px;
      }
      .zwc-optimizing-media .zwc-text-center h2,
      .zwc-optimizing-media .zwc-cards-list p,
      .zwc-support-solution h2 {
        margin: 0px;
      }
      .zwc-optimizing-media .zwc-cards-list-container {
        flex-wrap: wrap;
        gap: 50px 100px;
        margin: 0px auto;
        --zwc-aligen: start;
      }
      .zwc-optimizing-media .zwc-cards-list {
        width: calc(50% - 50px);
        position: relative;
        padding-top: 100px;
      }
      .zwc-optimizing-media .zwc-cards-list::before {
        content: "";
        --zwc-w: 112px;
        --zwc-h: 94px;
        top: 0%;
        left: 0%;
        --zwc-background-pos: 4.1% 0%;
        background-size: 770% auto;
      }
      .zwc-optimizing-media .zwc-cards-list:nth-child(2)::before {
        --zwc-background-pos: 20% 0%;
      }
      .zwc-optimizing-media .zwc-cards-list:nth-child(3)::before {
        --zwc-background-pos: 36% 0%;
      }
      .zwc-optimizing-media .zwc-cards-list:nth-child(4)::before {
        --zwc-background-pos: 52.1% 0%;
      }
      .zwc-optimizing-media .zwc-cards-list:nth-child(5)::before {
        --zwc-background-pos: 68.1% 0%;
      }
      .zwc-optimizing-media .zwc-cards-list p {
        max-width: 550px;
      }
      .zwc-features-explore {
        background-color: var(--zwc-secondary-color);
        max-width: 1500px;
        margin: 0px auto;
        border-radius: 48px;
        padding: 115px 0px;
        width: 100%;
      }
      .zwc-features-explore .zwc-text-center {
        max-width: 100%;
      }
      .zwc-features-explore h2 {
        color: var(--zwc-white-color);
      }
      .zwc-features-explore h3,
      .zwc-support-solution h3 {
        --zwc-h3-text: var(--zwc-h3-opction-text);
        margin-bottom: 12px;
      }
      .zwc-features-explore .zwc-cards-list-container {
        flex-wrap: wrap;
        gap: 30px;
        --zwc-aligen: none;
        --zwc-jcontent: flex-start;
      }
      .zwc-features-explore .zwc-cards-list {
        background-color: var(--zwc-white-color);
        padding: 100px 29px 70px;
        border-radius: 20px;
        width: calc(33.333% - 20px);
        overflow: hidden;
        position: relative;
      }
      .zwc-features-explore .zwc-cards-list::before {
        content: "";
        position: absolute;
        background-color: var(--zwc-secondary-color);
        width: 72px;
        height: 69px;
        border-radius: 20px 0px 20px 0px;
        border: solid var(--zwc-white-color);
        border-width: 1px 0px 0px 1px;
        background-size: 1900% auto;
        top: 0px;
        left: 0px;
      }
      .zwc-features-explore .zwc-cards-list:nth-child(1)::before {
        --zwc-background-pos: 77% 16%;
      }
      .zwc-features-explore .zwc-cards-list:nth-child(2)::before {
        --zwc-background-pos: 82% 16%;
      }
      .zwc-features-explore .zwc-cards-list:nth-child(3)::before {
        --zwc-background-pos: 86.7% 16%;
      }
      .zwc-features-explore .zwc-cards-list:nth-child(4)::before {
        --zwc-background-pos: 92.1% 17%;
      }
      .zwc-features-explore .zwc-cards-list:nth-child(5)::before {
        --zwc-background-pos: 97.4% 16%;
      }
      .zwc-support-solution {
        padding: 115px 0px;
      }
      .zwc-support-solution .zwc-text-center {
        max-width: 889px;
      }
      .zwc-support-solution .zwc-support-solution-container {
        --zwc-aligen: start;
      }
      .zwc-support-solution .zwc-support-solution-container .zwc-lhs,
      .zwc-support-solution .zwc-support-solution-container .zwc-rhs {
        width: 50%;
      }
      .zwc-support-solution .zwc-support-solution-container .zwc-lhs {
        position: sticky;
        top: 140px;
      }
      .zwc-support-solution .zwc-support-solution-container .zwc-rhs {
        padding-left: 7%;
      }
      .zwc-support-solution .zwc-img-container {
        margin: 4% 5% 0% 7.5%;
        max-width: 480px;
        position: relative;
      }
      .zwc-support-solution
        .zwc-img-container
        span.zwc-bg-img.zwc-adapdability {
        --zwc-background-pos: 196.9% 82%;
        --zwc-w: 24%;
        --zwc-h: 15%;
        top: -4%;
        right: -5%;
        --zwc-delay: 0.2s;
      }
      .zwc-support-solution .zwc-img-container span.zwc-bg-img.zwc-shield {
        --zwc-background-pos: 211.1% 87%;
        --zwc-w: 30%;
        --zwc-h: 27%;
        top: 10%;
        left: -9%;
      }
      .zwc-support-solution .zwc-img-container span.zwc-bg-img.zwc-platforms {
        --zwc-background-pos: 182.7% 87%;
        --zwc-w: 22.7%;
        --zwc-h: 20%;
        bottom: 14%;
        right: -2%;
        --zwc-delay: 0.4s;
      }
      .zwc-support-solution .zwc-cards-list-container {
        display: flex;
        flex-direction: column;
        gap: 50px;
      }
      .zwc-support-solution .zwc-sprite-icon {
        position: relative;
      }
      .zwc-support-solution .zwc-sprite-icon::before {
        content: "";
        position: absolute;
        width: 53px;
        height: 23px;
        --zwc-background-pos: 211% 19.8%;
        background-size: 1600% auto;
        left: -30px;
        top: 4px;
      }
      .zwc-faq {
        padding-bottom: 115px;
      }
      .zwc-faq .content-wrap {
        max-width: 970px;
      }
      .zwc-faq h2 {
        text-align: center;
        margin-bottom: 50px;
      }
      .zwc-faq p {
        margin: 0px 0px 20px 20px;
      }
      .zwc-faq .zfaq_wrapper .zfaq-wrap:first-child {
        border-top: 0;
      }
      .zwc-faq .zfaq_wrapper .zfaq-wrap:first-child .zfaq-content {
        display: block;
      }
      .zwc-faq .zfaq_wrapper .zfaq-wrap {
        position: relative;
        padding: 0;
        border-bottom: 1px solid rgba(112, 112, 112, 0.2);
        border-top: 1px solid #fff;
        counter-increment: list-count;
      }
      .zwc-faq .zfaq_wrapper button {
        padding-top: 0;
      }
      .zwc-faq .zfaq_wrapper button::before {
        content: counter(list-count) ". ";
      }
      .zwc-faq .zfaq_wrapper button:not(.faq-heading) {
        color: #000;
        font-size: 22px;
        line-height: 1.3;
        cursor: pointer;
        margin-bottom: 0;
        display: inline-block;
        vertical-align: text-top;
        width: 100%;
        padding: 20px 35px 20px 0;
        position: relative;
        z-index: 2;
        box-sizing: border-box;
        font-family: var(--zf-secondary-semibold);
        text-align: left;
        margin-top: 0;
        background-color: transparent;
        border: 0;
      }
      .zwc-faq .zfaq_wrapper button:not(.faq-heading)::after {
        content: "";
        position: absolute;
        border: solid black;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 0;
        transform: rotate(45deg);
        width: 10px;
        height: 10px;
        top: 23px;
        right: 15px;
        transition: 0.3s all ease-in-out;
      }
      .zwc-faq .zfaq-wrap.active button::after {
        transform: rotate(-135deg) translate(-5px, -5px);
      }
      .zwc-faq .zfaq_wrapper .zfaq-wrap .zfaq-content {
        display: none;
        padding: 0;
        text-align: left;
      }
      .zwc-faq .zfaq_wrapper .zfaq-wrap .arrow {
        position: absolute;
        right: 22px;
        top: 34px;
        width: 8px;
        height: 8px;
        cursor: pointer;
        font-size: 16px;
      }
      .zwc-faq a.underline {
        font-family: var(--zf-secondary-medium);
        color: var(--zwc-black-color);
        text-decoration: underline;
      }
      .zwc-footer .zwc-text-content {
        text-align: center;
      }
      .zwc-footer .zwc-title-footer {
        font-size: var(--zwc-text-xxl);
        font-family: var(--primaryfont-bold);
        line-height: 1.4;
        display: inline-block;
        margin-bottom: 10px;
      }
      .zwc-footer .content-wrap {
        padding: 0px 0px 115px;
      }

      .zwc-breadbrumbs-wrap li a {
        color: var(--zwc-link-clr-dark);
      }

      .zwc-breadcrumb-wrap {
        display: flex;
        margin-bottom: 25px;
        flex-wrap: wrap;
      }
      .zwc-breadcrumb-wrap li:before {
        content: "";
        border: 1.5px solid #777;
        width: 7px;
        height: 7px;
        display: inline-block;
        border-left: none;
        border-bottom: none;
        transform: rotate(45deg);
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
        left: -19px;
      }
      .zwc-breadcrumb-wrap li:first-child:before {
        display: none;
      }

      .zwc-breadcrumb-list a {
        color: var(--zwc-link-clr-dark);
      }

      .zwc-breadcrumb-list {
        font-size: 16px;
        position: relative;
        margin-right: 30px;
        color: #ffffff;
      }

      .zwc-breadcrumb-list:last-child {
        margin-right: 0;
      }

      @media screen and (max-width: 1199px) {
        .zwc-breadcrumb-wrap {
          align-items: center;
        }
      }

      @media screen and (max-width: 991px) {
        .zwc-breadcrumb-wrap {
          justify-content: center;
          column-gap: 30px;
          row-gap: 8px;
        }
        .zwc-breadcrumb-list {
          margin-right: 0;
        }
      }

      @media screen and (max-width: 767px) {
        .zwc-breadcrumb-wrap {
          column-gap: 25px;
        }
        .zwc-breadcrumb-list {
          font-size: 14px;
        }
        .zwc-breadcrumb-wrap li:before {
          left: -17px;
        }
      }

      @media only screen and (max-width: 1400px) {
        .zwc-features-explore {
          border-radius: 0px;
        }
      }
      @media only screen and (max-width: 1280px) {
        :root {
          --zwc-h1-text: 45px;
          --zwc-h2-text: 40px;
          --zwc-h3-text: 28px;
          --zwc-h3-opction-text: 21px;
          --zwc-text-xxl: 30px;
        }
        .zwc-hero-banner-sec .content-wrap,
        .zwc-optimizing-media .zwc-cards-list-container {
          gap: 40px;
        }
        .zwc-optimizing-media .zwc-cards-list {
          width: calc(50% - 20px);
        }
        .zwc-optimizing-media,
        .zwc-features-explore,
        .zwc-support-solution {
          padding: 90px 0px;
        }
        .zwc-faq,
        .zwc-hero-banner-sec,
        .zwc-footer .content-wrap {
          padding-bottom: 90px;
        }
      }
      @media only screen and (max-width: 1199px) {
        .zwc-support-solution .zwc-support-solution-container .zwc-lhs {
          top: 0px;
        }
      }
      @media only screen and (max-width: 991px) {
        :root {
          --zwc-h1-text: 38px;
          --zwc-h2-text: 32px;
        }
        .zwc-default-flex {
          flex-direction: column;
        }
        .zwc-hero-banner-sec .zwc-lhs,
        .zwc-support-solution .zwc-support-solution-container .zwc-lhs,
        .zwc-hero-banner-sec .zwc-rhs,
        .zwc-support-solution .zwc-support-solution-container .zwc-rhs,
        .zwc-optimizing-media .zwc-cards-list,
        .zwc-support-solution .zwc-cards-list {
          width: 100%;
        }
        .zwc-features-explore .zwc-cards-list {
          max-width: 400px;
          width: 100%;
          margin: 0px auto;
        }
        .zwc-support-solution .zwc-support-solution-container .zwc-lhs {
          position: unset;
        }
        .zwc-faq .content-wrap,
        .content-wrap {
          max-width: 600px;
        }
        .zwc-optimizing-media .zwc-text-center,
        .zwc-features-explore .zwc-text-center,
        .zwc-support-solution .zwc-text-center,
        .zwc-features-explore .zwc-text-center,
        .zwc-support-solution .zwc-text-center {
          margin-bottom: 40px;
        }
        .zwc-support-solution .zwc-support-solution-container,
        .zwc-support-solution .zwc-cards-list-container {
          gap: 40px;
        }
        .zwc-features-explore .zwc-cards-list {
          padding: 89px 29px 47px;
        }
        .zwc-hero-banner-sec .content-wrap {
          gap: 65px;
          text-align: center;
        }
        .zwc-optimizing-media .zwc-cards-list {
          text-align: center;
        }
        .zwc-optimizing-media .zwc-cards-list::before {
          left: 50%;
          transform: translateX(-50%);
        }
        .zwc-optimizing-media .zwc-cards-list p {
          max-width: 500px;
          margin: 0px auto;
        }
        .zwc-hero-banner-sec .zwc-image-content,
        .zwc-support-solution .zwc-img-container {
          max-width: 450px;
        }
        .zwc-optimizing-media .zwc-cards-list-container {
          gap: 60px;
        }
      }
      @media only screen and (max-width: 767px) {
        :root {
          --zwc-h1-text: 29px;
          --zwc-h2-text: 26px;
          --zwc-h3-text: 22px;
          --zwc-h3-opction-text: 22px;
          --zwc-text-xxl: 20px;
        }
        .zwc-hero-banner-sec,
        .zwc-optimizing-media,
        .zwc-features-explore,
        .zwc-support-solution {
          padding: 50px 0px;
        }
        .zwc-faq,
        .zwc-footer .content-wrap {
          padding-bottom: 50px;
        }
        .zwc-features-explore .zwc-cards-list {
          text-align: center;
          padding-top: 120px;
        }
        .zwc-features-explore .zwc-cards-list::before {
          left: 50%;
          top: 30px;
          transform: translateX(-50%) scale(0.8);
          border-radius: 10px;
        }
        .zwc-faq .zfaq_wrapper button:not(.faq-heading) {
          font-size: 18px;
        }
        .zwc-hero-banner-sec .zwc-image-content {
          margin: 0px 5%;
        }
      }
      @media only screen and (max-width: 480px) {
        .zwc-features-explore .zwc-cards-list {
          padding: 98px 20px 28px;
          border-radius: 10px;
        }
        .zwc-features-explore .zwc-cards-list::before {
          top: 15px;
        }
        .zwc-optimizing-media .zwc-cards-list-container {
          gap: 40px;
        }
      }
      @media (min-width: 1024px) {
        .content-wrap .zwc-left-animate,
        .content-wrap .zwc-left-animate-aft::after,
        .content-wrap .zwc-left-animate-bef::before,
        .content-wrap .zwc-right-animate,
        .content-wrap .zwc-right-animate-aft::after,
        .content-wrap .zwc-right-animate-bef::before,
        .content-wrap .zwc-top-animate,
        .content-wrap .zwc-top-animate-aft::after,
        .content-wrap .zwc-top-animate-bef::before,
        .content-wrap .zwc-bottom-animate,
        .content-wrap .zwc-bottom-animate-aft::after,
        .content-wrap .zwc-bottom-animate-bef::before,
        .content-wrap .zwc-opacity {
          transition: 0.6s all var(--zwc-delay, 0s);
          opacity: 0;
        }
        .content-wrap .zwc-left-animate,
        .content-wrap .zwc-left-animate-aft::after,
        .content-wrap .zwc-left-animate-bef::before {
          transform: translateX(-40px);
        }
        .content-wrap .zwc-right-animate-aft::after,
        .content-wrap .zwc-right-animate-bef::before,
        .content-wrap .zwc-right-animate {
          transform: translateX(40px);
        }
        .content-wrap .zwc-top-animate,
        .content-wrap .zwc-top-animate-aft::after,
        .content-wrap .zwc-top-animate-bef::before {
          transform: translateY(40px);
        }
        .content-wrap .zwc-bottom-animate,
        .content-wrap .zwc-bottom-animate-aft::after,
        .content-wrap .zwc-bottom-animate-bef::before {
          transform: translateY(-40px);
        }
        .content-wrap.middle-animated .zwc-left-animate,
        .content-wrap.middle-animated .zwc-left-animate-aft::after,
        .content-wrap.middle-animated .zwc-left-animate-bef::before,
        .content-wrap.middle-animated .zwc-right-animate,
        .content-wrap.middle-animated .zwc-right-animate-aft::after,
        .content-wrap.middle-animated .zwc-right-animate-bef::before,
        .content-wrap.middle-animated .zwc-top-animate,
        .content-wrap.middle-animated .zwc-top-animate-aft::after,
        .content-wrap.middle-animated .zwc-top-animate-bef::before,
        .content-wrap.middle-animated .zwc-bottom-animate,
        .content-wrap.middle-animated .zwc-bottom-animate-aft::after,
        .content-wrap.middle-animated .zwc-bottom-animate-bef::before,
        .content-wrap.middle-animated .zwc-opacity {
          transform: translate(0px, 0px);
          opacity: 1;
        }
      }
      /*************************** Responisve End ***************************/